font{font-size:12px!important;} .big{font-size:10px!important; font-weight: bold} 
.big18{font-size:18px !important; } .big16{font-size:16px !important; } .small 
{font-size:11px !important} .hlink-size {font-size:12px !important} a { text-decoration: 
none } a:hover{ filter: glow(color:##CCCC66 ); color: #ffffff; font-family: Verdana, 
Arial, Helvetica, sans-serif; ! important;} a:hover {font-weight:normal} BODY 
{ scrollbar-base-color: #000033; scrollbar-arrow-color:#FBFC00 ; scrollbar-DarkShadow-Color: 
#000000; } br { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 
12px; font-weight: normal; font-variant: normal; text-transform: none} font { 
font-family: Verdana, Arial, Helvetica, sans-serif} .website { font-size: 9px} 
; input{ font-size: 10px; background-color: #CCCCCC; border: 1px solid #666666; 
} 